<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {%- seo -%}

  <link rel="stylesheet" href="{{ "/assets/main.css" | relative_url }}">

  <link rel="stylesheet" href="{{ "/assets/custom.css" | relative_url }}">

  <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

  {%- feed_meta -%}

  {%- if jekyll.environment == 'production' and site.google_analytics -%}
    {%- include google-analytics.html -%}
  {%- endif -%}
  
</head>

